Skip to content
Erupt
Search
Guide
Annotations
Components
Advanced
Modules
Topics
API
Architecture
Changelog
Resources
🚀 Project Init
⚡ AI Skill
Website
Linq.J
GitHub
Gitee
Live Demo
English
中文
Menu
Return to top
Look up the app behind a token.
GET
/erupt-api/open-api/get-appid
Parameters
Query Parameters
token
*
Token issued by create-token
Type
string
Required
Format
"string"
Responses
200
500
OK
Content-Type
*/*
Schema
JSON
JSON
{
"data"
:
{
"appid"
:
"string"
,
"name"
:
"string"
}
,
"message"
:
"string"
,
"success"
:
true
,
"status"
:
"SUCCESS"
,
"promptWay"
:
"DIALOG"
}
GET
/erupt-api/open-api/get-appid
Playground
Server
Select a server...
Variables
Key
Value
token
*
Try it out
Samples
Erupt AI
LLM-native, low-code AI apps